RubyGems Navigation menu

jekyll-import 0.5.3

Provides the Import command for Jekyll.

Versions:

  1. 0.19.2 - March 07, 2020 (39 KB)
  2. 0.19.1 - November 04, 2019 (39 KB)
  3. 0.19.0 - June 24, 2019 (39 KB)
  4. 0.18.1 - March 23, 2019 (38 KB)
  5. 0.18.0 - March 22, 2019 (38 KB)
  6. 0.5.3 - December 29, 2014 (30 KB)
Show all versions (33 total)

Runtime Dependencies (3):

Development Dependencies (17):

  • activesupport ~> 3.2
  • behance ~> 0.3
  • hpricot ~> 0.8
  • htmlentities ~> 4.3
  • launchy ~> 2.4
  • mysql ~> 2.8
  • mysql2 ~> 0.3
  • pg ~> 0.12
  • rake ~> 10.1.0
  • rdoc ~> 4.0.0
  • redgreen ~> 1.2
  • rr ~> 1.0
  • sequel ~> 3.42
  • shoulda ~> 3.5
  • simplecov ~> 0.7
  • simplecov-gem-adapter ~> 1.0.1
  • unidecode >= 0
  • Owners:

    Authors:

    • Tom Preston-Werner

    SHA 256 checksum:

    62575af2627239acdeb23711442c5b353e8c6eea4ba4bf2c2e951e09877b2e47

    Total downloads 132,665

    For this version 22,372

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: